<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
</head>
<body>
    <form>
        <h1>Minimum Order Quantity Maintenance</h1>
        <button id="Back">Back</button>
        <div>
            <button>Add</button>
            <table>
                <thead>
                    <tr>
                        <th>Product Category Id</th>
                        <th>KTI of a Substrate</th>
                        <th>HTO of a Item GT Code</th>
                        <th>KTI of a DTS Code</th>
                        <th>KTI of a Kg Pkg Conversion</th>
                        <th>KTI o a SLU WT Conversion</th>
                        <th>Action</th>
                    </tr>
                </thead>
                <tbody>
                    <tr>
                        <td>$Test</td>
                        <td>$Test</td>
                        <td>$Test</td>
                        <td>$Test</td>
                        <td>$Test</td>
                        <td><button>Edit</button>
                            <button>View Minimum Order Quantity</button></td>
                    </tr>
                </tbody> 
            </table>
        </div> 
    </form>

    <form class="MiminumOrderQuantityModal">
        <table>
            <thead>
                <tr>
                    <td>Number of Cheeses</td>
                    <td>Minimum Order Quantity</td>
                    <td>Action</td>
                </tr>
            </thead>
            <tbody>
                <tr>
                    <td>$1++</td>
                    <td>$12</td>
                    <td><button>Edit</button>
                    <button>Delete</button></td>
                </tr>
            </tbody>
        </table>
    </form>
</body>
</html>
